CVE-2023-6420

CVSS 3.1 Score 6.1 of 10 (medium)

Details

Published Nov 30, 2023
Updated: Dec 2, 2023
CWE ID 79

Summary

A vulnerability, CVE-2023-6420, has been identified in Voovi Social Networking Script version 1.0. This vulnerability allows for cross-site scripting (XSS) attacks through the signup2.php page using the emailadd parameter. If exploited, a remote attacker can send a JavaScript payload to partially take over the browser session of an authenticated user. The affected product is Voovi Social Networking Script version 1.0. To remediate this vulnerability, it is recommended to update to a patched version of the software or implement a security fix provided by the vendor. This vulnerability poses a medium risk to organizations as it requires user interaction and can lead to unauthorized access and potential manipulation of sensitive information.

Leverage our Vulnerability Intelligence module to secure your systems now - get detailed insights on CVE-2024-37364. Book your demo today.

Share

Explore Beyond the CVE Basics with Recorded Future's Vulnerability Intelligence

Note: This is just a basic overview providing quick insights into CVE-2023-6420 information. Gain full access to comprehensive CVE data, risk scores, prioritization, and mitigation data through Recorded Future's Vulnerability Intelligence:
  • Prioritize with Risk-Based Scoring
  • Explore the Extensive Vulnerability Database
  • Receive Early Alerts on Emerging CVEs
  • Focus on Critical Exploitable Vulnerabilities
  • Streamline Remediation with Integration Options